Date:	Mon, 2 Aug 1993 21:55:51 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <1993Aug3.075551.1635@nic.funet.fi>
Organization: Finnish Academic and Research Network Project - FUNET
Subject: Re: Walk down device (Was: Query: Lines for Rokkaku)

In <rockCB60MI.9Dr@netcom.com> rock@netcom.com (Anne Rock) writes:

>One point:  I can't pull the kite in at wind speeds above ?20? mph,
>so if the wind is high, I have to find flying locations where I
>can walk the kite down.  A carabiner is useful for walking the kite
>down (just open the biner, clip over line, walk -- a strap on the
>biner makes it easier).

I got very good walk down tool from a boating shop. (Let's
see if I can explain it...). 

I bought a pulley, which can be opened on one side. When I have
the flying line in the groove (?) of the wheel, I'll close it again.
I attached a thick rope loop on the pulley, so I can hang all
my weight (:-) on it when walking towards the kite.

Compared to carabiner, the pulley needs less force, because of
practically frictionless wheel. The pulleys are available in
many sizes, buy one which can take all your weight (and some
more), so it will not be the weakest point in your landing "system".

Smooth Winds


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 3 Aug 1993 04:52:28 -1000
From:	rock@netcom.com (Anne Rock)
Message-Id: <rockCB6unH.C0s@netcom.com>
Organization: NETCOM On-line Communication Services (408 241-9760 guest)
Subject: Re: Walk down device (Was: Query: Lines for Rokkaku)

Simo Salanne (salanne@convex.csc.FI) wrote:
: In <rockCB60MI.9Dr@netcom.com> rock@netcom.com (Anne Rock) writes:

: >One point:  I can't pull the kite in at wind speeds above ?20? mph,
: >so if the wind is high, I have to find flying locations where I
: >can walk the kite down.  A carabiner is useful for walking the kite
: >down (just open the biner, clip over line, walk -- a strap on the
: >biner makes it easier).

: I got very good walk down tool from a boating shop. (Let's
: see if I can explain it...). 

: I bought a pulley, which can be opened on one side. When I have
: the flying line in the groove (?) of the wheel, I'll close it again.
: I attached a thick rope loop on the pulley, so I can hang all
: my weight (:-) on it when walking towards the kite.

: Compared to carabiner, the pulley needs less force, because of
: practically frictionless wheel. The pulleys are available in
: many sizes, buy one which can take all your weight (and some
: more), so it will not be the weakest point in your landing "system".

Well, I have a similar device....mine is called a rescue pulley and
is intended for larger diameter ropes (like climbing ropes).  The
wheel is nylon, and now has a big grove in it where the kite line
cut into it, rendering the wheel fairly useless as the line now just
cuts the groove deeper.  (Patrick Prosser describes a different
problem but same end result, useless device, in the Gloves thread.)

Is your pulley well-suited for smaller diameter lines?  What's the
wheel made of?

Anne


 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Anne Rock                  |                                           *
 *  Berkeley, California       |       Give without remembering            * 
 *  rock@netcom.com            |       Receive without forgetting          *
 *                             |                                           *
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 3 Aug 1993 21:47:32 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <1993Aug4.074732.12246@nic.funet.fi>
Organization: Finnish Academic and Research Network Project - FUNET
Subject: Re: Walk down device (Was: Query: Lines for Rokkaku)

In <rockCB6unH.C0s@netcom.com> rock@netcom.com (Anne Rock) writes:

>Well, I have a similar device....mine is called a rescue pulley and
>is intended for larger diameter ropes (like climbing ropes).  The
>wheel is nylon, and now has a big grove in it where the kite line
>cut into it, rendering the wheel fairly useless as the line now just
>cuts the groove deeper.  (Patrick Prosser describes a different
>problem but same end result, useless device, in the Gloves thread.)
                                                     ??????

How many walk downs it worked? Tens, hundreds?
Does the line slide on the wheel when you use it?

>Is your pulley well-suited for smaller diameter lines?  What's the
>wheel made of?

No, the wheel width is not same "size" as my flying lines. 
The wheel is about 20 mm wide, the whole pulley weights about 400-
500 g. The wheel is non metallic, but I don't know exactly what.

Well, if the marine pulley is as useless as you and Patrick
predict, I should find it out pretty soon.  However, if I can
rescue a kite and/or avoid injuries in a "heavy" landing
situation, just once - the pulley is worth of it's price.

Smooth Winds & Rolling Pulleys
Simo.Salanne@csc.fi



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


